<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x86 c. 1" xml:id="x86_1" facs="x86_1.jpg" />Giugnemmo ieri a <placeName n="x86_10" type="0" ref="#7835">Vicchio</placeName>, e staremo in <placeName n="x86_7" type="0" ref="#4964">Mugello</placeName> circa tre dì. Poi andremo<lb />
               nel <placeName n="x86_11" type="0" ref="#6005">Podere</placeName>, e tornaremo al <placeName n="x86_12" type="0" ref="#1271">Borgo San Lorenzo</placeName>; che da oggi in sino in otto dì<lb />
               penso saremo di tutto spacciati: e, grazia di Dio, aremo onore; con tanto puro e<lb />
               netto animo siamo andati, e con non ristar mai di lavorare dì e la notte per non<lb />
               dar spesa al <w n="x86_3" type="diritto economia politica" ref="#2079" pos="s.m.">Comune</w>, alle cui spese andiamo. Farai a questa lettera una <w n="x86_9" type="" ref="#2154" pos="s.f.">coverta</w>,<lb />
               che dica « <persName n="x86_1" type="0" ref="#3017">Francesco di Marco</persName>.» Egli la leggerà; che prenderà per questo alcuno<lb />
               avviso di suoi fatti; e poi la manderà in <w n="x86_4" type="" ref="#7852" pos="s.f.">villa</w>, c'ha meglio il modo di te. A<lb />
               Dio v'accomando. E così covertata, la<lb />
               </p><p><pb n="x86 c. 2" xml:id="x86_2" facs="x86_2.jpg" />fa' dare al <w n="x86_5" type="diritto economia politica" ref="#2892" pos="s.m.">fondaco</w> suo. -<lb />
               <persName n="x86_6" type="0" ref="#4103">LAPUS</persName>, VII <w n="x86_2" type="calendario" ref="#4461" pos="s.m.">maii</w>, in <placeName n="x86_10" type="0" ref="#7835">Vicchio di Mugello</placeName>.<lb />
               E tu, <persName n="x86_8" type="0" ref="#7418">Tessa</persName>, abbi cura spesso al difetto di quel fanciullo.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>